» Ubuntu » Пакети

Error

two or more packages specified (linux-image-debug-2.6.24-27-386 hardy-updates)